net.sourceforge.pmd.lang.xml.rule

## Class AbstractDomXmlRuleTest

- java.lang.Object
- - net.sourceforge.pmd.lang.xml.rule.AbstractDomXmlRuleTest

-     public class AbstractDomXmlRuleTest
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AbstractDomXmlRuleTest()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `dtdIsNotLookedUp()`
    `static junit.framework.Test` | `suite()`
    `void` | `testVisit()`
    `void` | `xsdIsNotLookedUp()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AbstractDomXmlRuleTest

          public AbstractDomXmlRuleTest()

  - ### Method Detail

    - #### testVisit

          public void testVisit()
                         throws Exception

      Throws:
        `Exception`

    - #### dtdIsNotLookedUp

          public void dtdIsNotLookedUp()

    - #### xsdIsNotLookedUp

          public void xsdIsNotLookedUp()

    - #### suite

          public static junit.framework.Test suite()

Copyright © 2002-2013 InfoEther. All Rights Reserved.